Автор Тема: Как установить или обновить драйвера встроенной видеокарты intel в runtu 12.04  (Прочитано 5950 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн stark

  • Прохожий
  • *
  • Автор темы
  • Сообщений: 8
aleksandr@aleksandr1:~$ lspci | grep -E "GA|3D"
00:02.0 VGA compatible controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)

aleksandr@aleksandr1:~$ sudo lspci -v -s 00:02.0
00:02.0 VGA compatible controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03) (prog-if 00 [VGA controller])
Subsystem: ASUSTeK Computer Inc. Device 836d
Flags: bus master, fast devsel, latency 0, IRQ 42
Memory at fe400000 (64-bit, non-prefetchable) [size=4M]
Memory at e0000000 (64-bit, prefetchable) [size=256M]
I/O ports at dc00 [size=8]
        [size=10pt][size=10pt][size=10pt]Expansion ROM at <unassigned> [disabled]
Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
Capabilities: [d0] Power Management version 2
Capabilities: [a4] PCI Advanced Features
Kernel driver in use: i915
Kernel modules: i915

Вот материнка - http://www.nix.ru/autocatalog/motherboards_asustek/ASUS_P5G41TM_LX3_SI_LGA775_G41_PCIE_SATA_MicroATX_2DDRIII_PC38500_117169.html
« Последнее редактирование: Сентябрь 16, 2014, 11:15:59 от HsH »

Оффлайн HsH

  • Administrator
  • *****
  • Сообщений: 3248

    stark, драйвер интегрированного видео Intel, как правило, самостоятельно устанавливать необходимости нет - он уже присутствует в системе. Приведите вывод
lspci -k | grep VGA -A2

Оффлайн stark

  • Прохожий
  • *
  • Автор темы
  • Сообщений: 8
aleksandr@aleksandr1:~$ lspci -k | grep VGA -A2
00:02.0 VGA compatible controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)
Subsystem: ASUSTeK Computer Inc. Device 836d
Kernel driver in use: i915
« Последнее редактирование: Сентябрь 16, 2014, 11:29:23 от stark »

Оффлайн stark

  • Прохожий
  • *
  • Автор темы
  • Сообщений: 8

    stark, драйвер интегрированного видео Intel, как правило, самостоятельно устанавливать необходимости нет - он уже присутствует в системе. Приведите вывод
lspci -k | grep VGA -A2

При открытии окна браузера, загружается поочередно 8 квадратов, потом они складываются в одно окно, при обновлении окна та же история :(
« Последнее редактирование: Сентябрь 16, 2014, 11:57:47 от stark »

Оффлайн kompilainenn

  • Местный
  • *****
  • Сообщений: 1065
  • Активно пропагандирую Runtu
4 серия интел - это же хасфейл? для него нужно бы самые распоследние дрова и ядро линукс. Ищите oibaf ppa, подключайте его и обновляйте систему.
Зы: похоже я туплю, это у вас чипсет 4 серии...ну да все равно, как минимум дрова обновить не мешало бы
« Последнее редактирование: Сентябрь 16, 2014, 12:40:25 от remderbauer »
Мы говорим Linux, подразумеваем Runtu

Оффлайн stark

  • Прохожий
  • *
  • Автор темы
  • Сообщений: 8
4 серия интел - это же хасфейл? для него нужно бы самые распоследние дрова и ядро линукс. Ищите oibaf ppa, подключайте его и обновляйте систему.
Зы: похоже я туплю, это у вас чипсет 4 серии...ну да все равно, как минимум дрова обновить не мешало бы

А можно поподробнее как это сделать?

Оффлайн kompilainenn

  • Местный
  • *****
  • Сообщений: 1065
  • Активно пропагандирую Runtu
так, внезапно oibaf ppa умеет только версии убунту 14.04 и выше, что-то им видимо надоело поддержиать старье н-да....щас поищу иной РРА.

ps: что-то свежачок не находится=( есть у вас вариант установить (или хотя бы попробовать) Рунту 14.04.1 которая тока вот вышла вчера? Там пакеты посвежее, чем в 12.04, может проблема сама собой рассосется...
« Последнее редактирование: Сентябрь 16, 2014, 13:21:12 от remderbauer »
Мы говорим Linux, подразумеваем Runtu

Оффлайн stark

  • Прохожий
  • *
  • Автор темы
  • Сообщений: 8
На версиях выше 12.04 не работает VNC  >:(